#!/usr/bin/env python

from distutils.core import setup
import os
import glob

name = "python-extattr"
version = "0.1.3"

setup(name=name,
	version=version,
	description="An interface to the UNIX getfattr and setfattr commands",
	long_description="A Python extension created to manipulate extended attributes in filesystems that support them.",
	author="Manuel Amador (Rudd-O)",
	author_email="dragonfear@gmail.com",
	url="http://www.usm.edu.ec/~amadorm/software/",
	py_modules=["extattr"],
	)
